.header-navigation li a.active, .active-trail, .active-trail > a, li a.active {
    color: #f57f01;
} 
/* .main-navigation li:nth-child(2) > ul{
	width: auto;
	right: 1em;
	left: auto;
} */
.header-navigation li.expanded, .header-navigation li.collapsed, .header-navigation li.leaf {
    padding: 0;
    margin: 0;
}
.header-navigation .submenu.mega-menu > li { 
    padding: 0 .5em;
}
.header-navigation ul li.leaf, .header-navigation ul li.expanded {
    list-style-image: none;
    list-style-type: none;
} 
.top-navigation li.expanded, .top-navigation li.collapsed, .top-navigation li.leaf {
	margin: 0 .5em;
}
/*
.main-navigation > li.active-trail > a.active,
.main-navigation > li.active-trail > a.active-trail{
    border-left: 1px solid white;
    border-right: 1px solid white;
}
.main-navigation > li.active-trail:last-child > a, .main-navigation > li.active-trail:nth-last-child(2) > a {
    border-right: none;
}
.main-navigation > li.active-trail:first-child > a {
    border-left: none;
} 
@media only screen and (min-width: 992px) { 
    #site-header.stuck .main-navigation > .current-menu-item > a {
        border: none; }   
}

@media only screen and (max-width: 991px) {
	.main-navigation > .current-menu-item > a { border: none; }
}

.copyright-notice p{
    text-align: center; 
    width: 100%;
    margin-top: 1em; 
    font-size: .9em; }

.copyright-notice { 
    font-size: inherit;
}
*/
.footer-links ul li.leaf {
       list-style: none;
}

.footer-links ul.menu li {
    margin: 0 0 0.5em 0;
}

#block-menu-block-2 .submenu.mega-menu, .submenu.mega-menu > li > ul > li {
    display: block;
} 
 
.first .submenu li a {color: #fff;}

.node .bottomlinks {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #FFFFFF;
    margin-left: 0px;
    text-align: left;
    width: 600px;
    border-top: 1px solid #999999;
}

.node .content ul li, 
.node .content  ul.menu li, 
.node .content .item-list ul li, 
.node .content  li.leaf {
    padding: 0 0 .2em 1.5em;
    list-style-type: none;
    list-style-image: none; 
    background: url(../images/blackbullet.gif) no-repeat scroll 0 0.35em transparent;
}
.node .content  ul.links li,
.node .content  ul.inline li {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
     padding-right: 36px;
    background-image: none;
}
.node .bottomlinks .sharelinks a {
    text-decoration: none;
}
ul.inline, ul.links.inline {
    display: inline;
    padding-left: 0;
}  
.item-list .pager li {  
    padding: 0;
	margin: 0;
} 

.pager li.current-page {
    background: #f48020;
    color: white; 
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;  
    border: 1px solid #dee2e6;
}

#header-search-form div{display:inline-block !important;}
#header-search-form input#edit-search-block-form--2{
    border: none;
    background: none;
    color: white;
    padding: .2em 0;
    border-bottom: 1px solid;
}

.resources-list img {  
    max-width: 100%;
}
#header-search-form input[type=text]::placeholder {
    color:white; } 

.front .page-header .owl-dots{
    bottom: 0.5em;
}
.search-results li {
    margin-bottom: 0;
}
.search-results .title {
    font-size: 1.5em; 
}

.page-node-37527 .prettydropdown > ul  > li {
    color: #000;
    font-weight: bold;
	background: none;
}
.page-node-37527 .prettydropdown > ul,
.page-node-37527 .prettydropdown > ul:hover{
    border: 1px solid #a09e9e;
}

.page-node-27851 hr { 
margin:0;  
} 

#block-views-related-sidebar-blocks-block-3 h2{
	margin-bottom: .5em;
	font-size: 1.2rem;
}

.page-header h1{
	color:#fff;
	font-size:3.5em;
}
.home-slider a{
	text-decoration:none;	
}
.home-slider a:hover{
	text-decoration:none;	
}
.has-simple-submenu ul li.leaf {
    padding: 4px 0px;
    margin: 0;
}

.page-entry .field-name-body img{
 border-radius: .75em !important;
}
.has-top-arrow:before { 
    top: -2px; 
}
.home-subtitle-bottom {
    font-size: 1.5em; 
}
.page-header h1 { 
    font-size: 2.8em;
}
.sticky-wrapper .no-header_image-site-header{
	background:rgba(0,0,0,.8);
}
.col-lg-9 .fancy-title{display:none;}
.col-lg-12 .fancy-title{display:none;}

.front .fancy-title, .main-content.no-header_image-site-header .fancy-title{display:block;}

.signup .signup-form input {
    overflow: visible;
    width: 100%;
    padding: 0px;
    margin: 0px;
    font-size: 20px;
}
.signup .signup-form input[type=submit] { 
    width: 80%;
} 
.addthis-smartlayers-desktop #at4-share,.addthis-smartlayers-desktop #at4-soc {
    top: 60% !important;
    bottom: auto;
}

div.caption-inner{
    border:0;
    background-color: transparent;
    font-style: italic;
    font-size: .9em;
}
#leadership .trustees-emeritus{
	clear:both;
	width:100%;
	display:block; 
    padding: 10px 15px;
}
#leadership .trustees-emeritus h4{
	color: #006ba3;
	font-size: 1em;
	margin: 0px;
}
#leadership .trustees-emeritus span{
	color: #006ba3;
	font-size: .9em;
}
.page-node-33920 .page-entry .field-name-body img { 
    display: block;
	margin: 30px auto 8px auto;
}

.cookies-policy {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 99999999;
    box-shadow: rgb(0, 0, 0) 10px 10px 14px 11px;
    background-color: rgb(255, 255, 255);
    display: block;
    overflow: auto;
    padding: 11px 15px 11px 15px;
}
.cookies-policy p {
    font-size: 14px;
    color: rgb(0, 0, 0);
    font-family: Arial, serif; 
    text-align: center;
    line-height: 27px;
    margin: 0px 0px 0px;
}
.cookies-btn-pop {
    font-size: 18px;
    background-color: rgb(0, 119, 180);
    color: rgb(255, 255, 255); 
    font-weight: bold;
    text-align: center; 
    padding: 12px 41px 11px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(0, 119, 180);
    border-image: initial;
}
.page-taxonomy-term .field field-name-body,
.page-taxonomy-term .field-type-taxonomy-term-reference {
display:none;
}

.page-taxonomy-term .view-taxonomy-term .views-row {
 padding-bottom:40px;
}